Freesco, NND, CDN, EOS

http://www.freesco.pl
Dzisiaj jest sobota, 21 października 2017, 23:29

Strefa czasowa UTC+2godz.




Nowy temat Odpowiedz w temacie  [ Posty: 6 ] 
Autor Wiadomość
Post: wtorek, 8 grudnia 2015, 19:51 
Offline

Rejestracja: czwartek, 26 lutego 2009, 01:40
Posty: 86
Witam,

chciałem sobie odświeżyć stronkę i przesiadłem się na najnowszą Joomle 3.4.5 i okazało się, że mam za starą wersję PHP.

Czy aktualizacja będzie bezproblemowa czy może się zakończyć fiaskiem dla innych usług powiązanych. Nigdy nie próbowałem tak poza instalatorem z osobna coś updatować. Jakieś rady?


Na górę
 Wyświetl profil  
 
Post: środa, 9 grudnia 2015, 01:12 
Offline
Honorowy Admin

Rejestracja: piątek, 5 lipca 2002, 17:30
Posty: 7799
Lokalizacja: Słupsk
Nie ma zbyt nowego PHP w EOSie.

_________________
Obrazek Belfer.one.PL
Obrazek Audio Cafe


Na górę
 Wyświetl profil  
 
Post: środa, 9 grudnia 2015, 01:32 
Offline

Rejestracja: czwartek, 26 lutego 2009, 01:40
Posty: 86
No to wiem, że niema bo z repo mam aktualne.. ale chciałem z poza repo zainstalować... teraz widzę PHP 5.6.16 jest dostępne.

Dlatego się pytam czy jest jakaś możliwość bez większych problemów przeprowadzić aktualizacje?


Na górę
 Wyświetl profil  
 
Post: środa, 9 grudnia 2015, 12:14 
Offline
Honorowy Admin

Rejestracja: piątek, 5 lipca 2002, 17:30
Posty: 7799
Lokalizacja: Słupsk
Najnowsze możliwe w starym EOSie jest 5.2.9
Nowsze możesz sobie sam ręcznie skompilować, ale nie jestem przekonany, czy to skończy się sukcesem.

_________________
Obrazek Belfer.one.PL
Obrazek Audio Cafe


Na górę
 Wyświetl profil  
 
Post: środa, 9 grudnia 2015, 19:18 
Offline

Rejestracja: czwartek, 26 lutego 2009, 01:40
Posty: 86
O właśnie o to ręczne mi chodzi... tylko chciałem się dowiedzieć czy oprócz PHP z nowszym numerkiem będą wymagane inne zależności do update i jak to się będzie miało do reszty?


Na górę
 Wyświetl profil  
 
Post: piątek, 11 grudnia 2015, 00:37 
Offline
Honorowy Admin

Rejestracja: piątek, 5 lipca 2002, 17:30
Posty: 7799
Lokalizacja: Słupsk
Nie wiem. Kiedyś dla swoich potrzeb na jednym z serwerów kompilowałem wersję 5.3 chyba i nie okazało się to bardzo trudne. Ale z wersja 5.6 to nie wiem, jak będzie. Ważne są jeszcze dodatki php-pear, każdy też trzeba będzie na nowo skompilować.

_________________
Obrazek Belfer.one.PL
Obrazek Audio Cafe


Na górę
 Wyświetl profil  
 
Wyświetl posty nie starsze niż:  Sortuj wg  
Nowy temat Odpowiedz w temacie  [ Posty: 6 ] 

Strefa czasowa UTC+2godz.


Kto jest online

Użytkownicy przeglądający to forum: Obecnie na forum nie ma żadnego zarejestrowanego użytkownika i 1 gość


Nie możesz tworzyć nowych tematów
Nie możesz odpowiadać w tematach
Nie możesz zmieniać swoich postów
Nie możesz usuwać swoich postów
Nie możesz dodawać załączników

Szukaj:
Przejdź do:  
cron
Technologię dostarcza phpBB® Forum Software © phpBB Group
Hosting: Compus-Net
RobertKonik.pl